CVE-2019-11371 (burrow-wheeler_aligner)

BWA (aka Burrow-Wheeler Aligner) 0.7.17 r1198 has a Buffer Overflow via a long prefix that is mishandled in bns_fasta2bntseq and bns_dump at btnseq.c.
Source: NIST
CVE-2019-11371 (burrow-wheeler_aligner)